View Issue Details

IDProjectCategoryView StatusLast Update
0001682SpeedFanFan controlpublic2010-12-20 14:11
ReporterLazySamuraiAssigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS7OS Version64bit
Product Version4.41 beta 
Target VersionFixed in Version4.43 beta 
Summary0001682: Asus Rampage II Extreme - No fan control or display of RPM speeds - W83667HG
DescriptionAsus Rampage II Extreme - No fan control or display of RPM speeds

can't control any of the fans. Tried all kind of settings in advanced, but to no avail. Strangly it did not show CPU0 rpm at first, but after i changed to manual PWM it showed. Still no control though.

Asus FanXpert, does have control over the CPU fan, i can chage CPUfan speeds normally. It sees some other FANs, but can't change them. It does not see the CHASSIS fans and I can't change them either.



Additional InformationWin9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801JIB ICH10 SMBUS at $0400
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG
W83667HG (ID=$C1) found (using SuperIO) on ISA at $290
Scanning Intel SMBus at $0400...
LM75 found on SMBus at $4E
Found KINGSTON SNV425S264GB on AdvSMART
Found Maxtor 7V250F0 on AdvSMART
Found SAMSUNG HD501LJ on AdvSMART
Found WDC WD1001FALS-00J7B0 on AdvSMART
Found Intel(R) Core(TM) i7 CPU 950 @ 3.07GHz
End of detection
TagsNo tags attached.
Motherboard ModelAsus Rampage II Extreme
Video Card ModelRadeon HD5870

Relationships

related to 0001709 resolvedalfredo Since some 4.41 beta no CPU-fan control 

Activities

LazySamurai

2010-10-28 14:25

reporter  

debug.nfo (89,085 bytes)

LazySamurai

2010-10-28 14:29

reporter  

28102010speedfan.txt (89,085 bytes)
28-10-2010 14:21:21 - DEBUG FILE INITIALIZED
28-10-2010 14:21:21 - About to create SMBIOSExplorer object
28-10-2010 14:21:21 - SMBIOSExplorer object created
28-10-2010 14:21:21 - Not using GIVEIO on Windows 7
28-10-2010 14:21:21 - Initializing SFNVCPANEL
28-10-2010 14:21:21 - About to open NVCPL.DLL...
28-10-2010 14:21:21 - Error opening NVCPL.DLL!
28-10-2010 14:21:21 - Initializing SFSENSORS
28-10-2010 14:21:21 - Initializing ALMCPUUSAGE
28-10-2010 14:21:21 - CPU#0.MSR[$1B]=00000000FEE00900
28-10-2010 14:21:22 - CPU#1.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#2.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#3.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#4.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#5.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#6.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - CPU#7.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:22 - ALMCPUUSAGE : OS is 6.1.7600
28-10-2010 14:21:22 - ALMCPUUSAGE.CHECK01
28-10-2010 14:21:22 - ALMCPUUSAGE.CHECK02
28-10-2010 14:21:22 - ALMCPUUSAGE.CHECK03
28-10-2010 14:21:22 - Using thread
28-10-2010 14:21:22 - ALMCPUUSAGE.CHECK04
28-10-2010 14:21:22 - CollectCPUDataInternal.01 size is $00002000
28-10-2010 14:21:22 - Initializing SFSCANEXCEPTIONS
28-10-2010 14:21:22 - Initializing SFSENDCONFIG
28-10-2010 14:21:22 - SpeedFan version : SpeedFan 4.42 beta 4
28-10-2010 14:21:22 - Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
28-10-2010 14:21:22 - FORMCREATE : before icon support
28-10-2010 14:21:22 - FORMCREATE : before LOADPARAMS
28-10-2010 14:21:22 - FORMCREATE : before sharedmem
28-10-2010 14:21:22 - FORMCREATE : about to link CHM help
28-10-2010 14:21:22 - FORMCREATE : maintaining logs
28-10-2010 14:21:22 - FORMCREATE : before PostMessage
28-10-2010 14:21:22 - About to Open I/O...
28-10-2010 14:21:22 - About to open I/O
28-10-2010 14:21:22 - Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
28-10-2010 14:21:22 - CPU#0.MSR[$1B]=00000000FEE00900
28-10-2010 14:21:22 - CPU#1.MSR[$1B]=00000000FEE00900
28-10-2010 14:21:22 - CPU#2.MSR[$1B]=00000000FEE00900
28-10-2010 14:21:23 - CPU#3.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:23 - CPU#4.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:23 - CPU#5.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:23 - CPU#6.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:23 - CPU#7.MSR[$1B]=00000000FEE00800
28-10-2010 14:21:23 - CollectCPUDataInternal.02
28-10-2010 14:21:23 - CollectCPUDataInternal.03
28-10-2010 14:21:23 - CollectCPUDataInternal.04
28-10-2010 14:21:23 - CollectCPUDataInternal.05
28-10-2010 14:21:23 - CollectCPUDataInternal.06
28-10-2010 14:21:23 - CollectCPUDataInternal.07
28-10-2010 14:21:23 - CollectCPUDataInternal.08
28-10-2010 14:21:23 - CollectCPUDataInternal.09
28-10-2010 14:21:23 - CollectCPUDataInternal.10
28-10-2010 14:21:23 - CollectCPUDataInternal.11
28-10-2010 14:21:24 - I/O properly opened...
28-10-2010 14:21:24 - About to check CPU features...
28-10-2010 14:21:24 - Detecting links...
28-10-2010 14:21:24 - Linking  ISA at $0290
28-10-2010 14:21:24 - Linking  PCI at $0000
28-10-2010 14:21:24 - Linking Intel SMBus at $0400
28-10-2010 14:21:24 - Detecting sensors...
28-10-2010 14:21:24 - Probing DELL...
28-10-2010 14:21:24 - Can't enable DELL SUPPORT on a 64 bit system. Sorry.
28-10-2010 14:21:24 - Probing SuperIO (new)...
28-10-2010 14:21:24 - Probing SuperIO (old)...
28-10-2010 14:21:24 - SuperIO probing ended...
28-10-2010 14:21:24 - Probing ISA at $290...
28-10-2010 14:21:24 - ISA@290 access test...
28-10-2010 14:21:24 -   --> NOT PREVENTED
28-10-2010 14:21:24 - Probing LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - F71882F or F71889F check found $FF $FF $19 $E4 $00
28-10-2010 14:21:24 - F71882F or F71889F check found $FF $FF $19 $E4 $00
28-10-2010 14:21:24 - Probe #13 done on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - Probe #14 done on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - Probe #15 done on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - Probe #30 done on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - FOUND Winbond W83667HG at $0290
28-10-2010 14:21:24 - Probe #31 done on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - Probing ended on LINK <ISA@$290> at address $0290...
28-10-2010 14:21:24 - Probing SiS5595...
28-10-2010 14:21:24 - Probing ALi M1535D/D+
28-10-2010 14:21:24 - Probing VIA686...
28-10-2010 14:21:24 - VIA686 probing ended...
28-10-2010 14:21:24 - Probing INTEL ICHx Slave
28-10-2010 14:21:24 - INTEL ICHx Slave probing ended...
28-10-2010 14:21:24 - Probing SMBus...
28-10-2010 14:21:24 - START OF DMI HEADER
28-10-2010 14:21:24 - Anchor String=_SM_
28-10-2010 14:21:24 - Entry Point Length=31
28-10-2010 14:21:24 - SMBIOS Major Version=2
28-10-2010 14:21:24 - SMBIOS Minor Version=5
28-10-2010 14:21:24 - Maximum Structure Size=189
28-10-2010 14:21:24 - Entry Point Revision=0
28-10-2010 14:21:24 - Intermediate Anchor String=_DMI_
28-10-2010 14:21:24 - Intermediate Checksum=16
28-10-2010 14:21:24 - Structure Table Length=2995
28-10-2010 14:21:24 - Structure Table Address=$000F0710
28-10-2010 14:21:24 - Number of SMBIOS Structures=79
28-10-2010 14:21:24 - SMBIOS BCD Revision=$25
28-10-2010 14:21:24 - END OF DMI HEADER
28-10-2010 14:21:24 - About to read DMI tables...
28-10-2010 14:21:24 - DMI tables properly read
28-10-2010 14:21:24 - DMI tables properly parsed
28-10-2010 14:21:24 -  -> MB Manufacturer <ASUSTeK Computer INC.>
28-10-2010 14:21:24 -  -> MB Model <Rampage II Extreme>
28-10-2010 14:21:24 -  -> MB Version <Rev 2.xx>
28-10-2010 14:21:24 -  -> MB Serial <101299020001067>
28-10-2010 14:21:24 -  -> SYS Manufacturer <System manufacturer>
28-10-2010 14:21:24 -  -> SYS ProductName <System Product Name>
28-10-2010 14:21:24 -  -> SYS Version <System Version>
28-10-2010 14:21:24 -  -> SYS SerialNumber <System Serial Number>
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $14 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $15 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $16 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $17 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $18 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $19 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1A appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1B appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1C appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1D appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1E appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $1F appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #11.5 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #14 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #30 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #31 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #32.5 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #34 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #40 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0020...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $21 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $22 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $23 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $24 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $25 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $26 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $27 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $28 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $29 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2A appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2B appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2C appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2D appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2E appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $2F appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0030...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0030...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0030...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0030...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $31 appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0032...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0032...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0032...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0032...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0033...
28-10-2010 14:21:24 - Probe #5 done on LINK <SMBusIntel@$400> at address $0033...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0033...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0033...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0033...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $34 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $35 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $36 appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0037...
28-10-2010 14:21:24 - Probe #2 done on LINK <SMBusIntel@$400> at address $0037...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0037...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0037...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0037...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0038...
28-10-2010 14:21:24 - Probe #32.4 done on LINK <SMBusIntel@$400> at address $0038...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0038...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0038...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0038...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $39 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3A appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3B appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3C appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3D appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3E appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $3F appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0040...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0040...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0040...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0040...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $41 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $42 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $43 appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $0044...
28-10-2010 14:21:24 - Probe #47 done on LINK <SMBusIntel@$400> at address $0044...
28-10-2010 14:21:24 - Probe #49 done on LINK <SMBusIntel@$400> at address $0044...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $0044...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $45 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $46 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $47 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $48 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $49 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $4A appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $4B appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $4C appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $4D appears to be unused...
28-10-2010 14:21:24 - Probing LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #2 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #10 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #28 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #29 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #36 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #37 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #38 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probe #44 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - FOUND LM75 at $004E
28-10-2010 14:21:24 - Probe #45 done on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - Probing ended on LINK <SMBusIntel@$400> at address $004E...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $4F appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $50 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $58 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $5C appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $73 appears to be unused...
28-10-2010 14:21:24 - LINK <SMBusIntel@$400> at address $77 appears to be unused...
28-10-2010 14:21:24 - About to probe Intel QST
28-10-2010 14:21:24 - End of Intel QST detection
28-10-2010 14:21:24 - About to probe Intel FB-DIMM support
28-10-2010 14:21:24 - End of Intel FB-DIMM detection
28-10-2010 14:21:24 - About to probe TOSHIBA SENSORS
28-10-2010 14:21:24 - End of TOSHIBA SENSORS detection
28-10-2010 14:21:24 - About to probe Areca RAID
28-10-2010 14:21:24 - temporary path is C:\Users\Roderik\AppData\Local\Temp\
28-10-2010 14:21:24 - ProbeArecaRAID: interface properly linked
28-10-2010 14:21:24 - ProbeArecaRAID: 0 Areca RAID controller(s) found
28-10-2010 14:21:24 - End of Areca RAID detection
28-10-2010 14:21:24 - About to probe AMCC/3ware RAID
28-10-2010 14:21:24 - temporary path is C:\Users\Roderik\AppData\Local\Temp\
28-10-2010 14:21:24 - Error retrieving controllers count!!!
28-10-2010 14:21:24 - RET=0  Flags=1  API=106  OS=0  DRV=0  CTRL=0
28-10-2010 14:21:24 -   -> DATA=
28-10-2010 14:21:24 -   -> TEXT=(0x0B:0x006A): Invalid API binary arch, mismatch build and runtime arch.
28-10-2010 14:21:24 - End of AMCC/3ware RAID detection
28-10-2010 14:21:24 - About to probe S.M.A.R.T.
28-10-2010 14:21:24 - About to probe SMART (Advanced Methods)...
28-10-2010 14:21:24 - WBEM Locator creation took 3 ms to execute
28-10-2010 14:21:24 - Server Connect took 10 ms to execute
28-10-2010 14:21:25 - Find USB Controllers took 48 ms to execute
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A38&SUBSYS_82D41043&REV_00\3&11583659&0&D1
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A38
28-10-2010 14:21:25 - Find USB Controllers' Associators took 26 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&3141BC6C&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A39&SUBSYS_82D41043&REV_00\3&11583659&0&D2
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A39
28-10-2010 14:21:25 - Find USB Controllers' Associators took 26 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&1BD273F9&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A3A&SUBSYS_82D41043&REV_00\3&11583659&0&EF
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3A
28-10-2010 14:21:25 - Find USB Controllers' Associators took 26 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB20\4&290CAFBE&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A3C&SUBSYS_82D41043&REV_00\3&11583659&0&D7
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Enhanced Host Controller - 3A3C
28-10-2010 14:21:25 - Find USB Controllers' Associators took 26 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB20\4&3097EDFD&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A34&SUBSYS_82D41043&REV_00\3&11583659&0&E8
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A34
28-10-2010 14:21:25 - Find USB Controllers' Associators took 27 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&33D5EF4B&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A35&SUBSYS_82D41043&REV_00\3&11583659&0&E9
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A35
28-10-2010 14:21:25 - Find USB Controllers' Associators took 26 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&1D34232F&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A36&SUBSYS_82D41043&REV_00\3&11583659&0&EA
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A36
28-10-2010 14:21:25 - Find USB Controllers' Associators took 34 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&14D59EDA&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 -   DeviceID=USB\VID_046D&PID_C043\5&35EDA8E7&0&2
28-10-2010 14:21:25 -   Name=USB Input Device
28-10-2010 14:21:25 -   DeviceID=HID\VID_046D&PID_C043\6&34D1465&0&0000
28-10-2010 14:21:25 -   Name=HID-compliant mouse
28-10-2010 14:21:25 - DeviceID=PCI\VEN_8086&DEV_3A37&SUBSYS_82D41043&REV_00\3&11583659&0&D0
28-10-2010 14:21:25 - Name=Intel(R) ICH10 Family USB Universal Host Controller - 3A37
28-10-2010 14:21:25 - Find USB Controllers' Associators took 47 ms to execute
28-10-2010 14:21:25 -   DeviceID=USB\ROOT_HUB\4&67E9D0C&0
28-10-2010 14:21:25 -   Name=USB Root Hub
28-10-2010 14:21:25 -   DeviceID=USB\VID_046D&PID_C313\5&2E573136&0&2
28-10-2010 14:21:25 -   Name=USB Composite Device
28-10-2010 14:21:25 -   DeviceID=USB\VID_046D&PID_C313&MI_00\6&9A182EA&0&0000
28-10-2010 14:21:25 -   Name=USB Input Device
28-10-2010 14:21:25 -   DeviceID=HID\VID_046D&PID_C313&MI_00\7&1B59045C&0&0000
28-10-2010 14:21:25 -   Name=HID Keyboard Device
28-10-2010 14:21:25 -   DeviceID=USB\VID_046D&PID_C313&MI_01\6&9A182EA&0&0001
28-10-2010 14:21:25 -   Name=USB Input Device
28-10-2010 14:21:25 -   DeviceID=HID\VID_046D&PID_C313&MI_01\7&2E89209A&0&0000
28-10-2010 14:21:25 -   Name=HID-compliant consumer control device
28-10-2010 14:21:25 - USB Drive Search took 333 ms to execute
28-10-2010 14:21:25 - Find 1394 Controllers took 5 ms to execute
28-10-2010 14:21:25 - DeviceID=PCI\VEN_1106&DEV_3044&SUBSYS_81FE1043&REV_C0\4&1B359D48&0&10F0
28-10-2010 14:21:25 - Name=VIA 1394 OHCI Compliant Host Controller
28-10-2010 14:21:25 - Find 1394 Controllers' Associators took 16 ms to execute
28-10-2010 14:21:25 - 1394 Drive Search took 24 ms to execute
28-10-2010 14:21:25 - Find Disk Drives took 526 ms to execute
28-10-2010 14:21:25 -  
28-10-2010 14:21:25 - BytesPerSector=512
28-10-2010 14:21:25 - Caption=KINGSTON SNV425S264GB ATA Device
28-10-2010 14:21:25 - DeviceID=\\.\PHYSICALDRIVE0
28-10-2010 14:21:25 - InterfaceType=IDE
28-10-2010 14:21:25 - MediaLoaded=True
28-10-2010 14:21:25 - Model=KINGSTON SNV425S264GB ATA Device
28-10-2010 14:21:25 - Name=\\.\PHYSICALDRIVE0
28-10-2010 14:21:25 - Partitions=2
28-10-2010 14:21:25 - SCSIBus=4
28-10-2010 14:21:25 - SCSILogicalUnit=0
28-10-2010 14:21:25 - SCSIPort=6
28-10-2010 14:21:25 - SCSITargetId=0
28-10-2010 14:21:25 - Trying Physical access...
28-10-2010 14:21:25 - Using TSmartHardDiskPhysical
28-10-2010 14:21:25 -     Identify Sector -->
28-10-2010 14:21:25 -       000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 30 37 54 41 36 30 30 31 32 39 33 39 @.�?7�......?.......07TA60012939
28-10-2010 14:21:25 -       020  20 20 20 20 20 20 20 20 00 00 00 00 00 00 44 31 30 30 33 30 39 61 4B 49 4E 47 53 54 4F 4E 20 53         ......D100309aKINGSTON S
28-10-2010 14:21:25 -       040  4E 56 34 32 35 53 32 36 34 47 42 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 NV425S264GB                   .�
28-10-2010 14:21:25 -       060  00 00 00 2F 00 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 B0 0A 74 07 00 00 07 04 .../.@......�?..?..��...�.t.....
28-10-2010 14:21:25 -       080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 06 04 00 00 40 00 40 00 ..x.x.x.x...................@.@.
28-10-2010 14:21:25 -       0A0  F0 01 00 00 6B 34 09 7D 63 40 69 34 01 BC 63 40 3F 00 06 00 06 00 00 00 FE FF 00 00 00 00 00 00 �...k4.}c@i4.�c@?.......��......
28-10-2010 14:21:25 -       0C0  00 00 00 00 00 00 00 00 B0 0A 74 07 00 00 00 00 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 ........�.t..........@..........
28-10-2010 14:21:25 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 40 04 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
28-10-2010 14:21:25 -       100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
28-10-2010 14:21:25 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:25 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:25 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:25 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:25 -       1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 1F 10 00 00 ...@............................
28-10-2010 14:21:25 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:25 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 3C ..............................�<
28-10-2010 14:21:25 -       SMART checksum is $00
28-10-2010 14:21:25 -       000  10 00 01 0B 00 64 64 00 00 00 00 00 00 00 02 05 00 64 64 00 00 00 00 00 00 00 03 07 00 64 64 00
28-10-2010 14:21:25 -       020  00 00 00 00 00 00 05 13 00 64 64 00 00 00 00 00 00 00 07 0B 00 64 64 00 00 00 00 00 00 00 08 05
28-10-2010 14:21:25 -       040  00 64 64 00 00 00 00 00 00 00 09 12 00 64 64 3F 00 00 00 00 00 00 0A 13 00 64 64 00 00 00 00 00
28-10-2010 14:21:25 -       060  00 00 0C 12 00 64 64 28 00 00 00 00 00 00 A8 12 00 64 64 00 00 00 00 00 00 00 AF 03 00 64 64 00
28-10-2010 14:21:25 -       080  00 00 00 00 00 00 C0 12 00 64 64 00 00 00 00 00 00 00 C2 22 00 24 64 24 00 1B 00 28 00 00 C5 12
28-10-2010 14:21:25 -       0A0  00 64 64 00 00 00 00 00 00 00 F0 13 00 64 64 00 00 00 00 00 00 00 AA 03 00 64 64 10 00 4F 00 00
28-10-2010 14:21:25 -       0C0  00 00 AD 12 00 64 64 38 00 A9 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       160  00 00 00 00 00 00 00 00 00 00 00 00 1E 00 00 1B 03 00 01 00 01 01 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 87
28-10-2010 14:21:25 -     Smart Log Directory -->
28-10-2010 14:21:25 -       000  01 00 01 00 33 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:25 -       120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:25 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       Smart Logging Version=$0001
28-10-2010 14:21:25 -       Log #$01 contains 1 pages
28-10-2010 14:21:25 -       Log #$02 contains 51 pages
28-10-2010 14:21:25 -       Log #$06 contains 1 pages
28-10-2010 14:21:25 -     Smart Summary Error Log -->
28-10-2010 14:21:25 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:25 -       Error Log Version=$0001
28-10-2010 14:21:25 -       Error Log Index=0
28-10-2010 14:21:25 -       Device Error Count=0
28-10-2010 14:21:25 -     Smart Self-Test Log -->
28-10-2010 14:21:25 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:25 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:26 -       Revision=$0001
28-10-2010 14:21:26 -       Self-Test Index=0
28-10-2010 14:21:26 -  
28-10-2010 14:21:26 - BytesPerSector=512
28-10-2010 14:21:26 - Caption=Maxtor 7V250F0 ATA Device
28-10-2010 14:21:26 - DeviceID=\\.\PHYSICALDRIVE3
28-10-2010 14:21:26 - InterfaceType=IDE
28-10-2010 14:21:26 - MediaLoaded=True
28-10-2010 14:21:26 - Model=Maxtor 7V250F0 ATA Device
28-10-2010 14:21:26 - Name=\\.\PHYSICALDRIVE3
28-10-2010 14:21:26 - Partitions=2
28-10-2010 14:21:26 - SCSIBus=5
28-10-2010 14:21:26 - SCSILogicalUnit=0
28-10-2010 14:21:26 - SCSIPort=7
28-10-2010 14:21:26 - SCSITargetId=0
28-10-2010 14:21:26 - Trying Physical access...
28-10-2010 14:21:26 - Using TSmartHardDiskPhysical
28-10-2010 14:21:26 -     Identify Sector -->
28-10-2010 14:21:26 -       000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 56 35 30 39 4E 39 4E 47 20 20 20 20 @.�?7�......?.......V509N9NG    
28-10-2010 14:21:26 -       020  20 20 20 20 20 20 20 20 03 00 00 80 04 00 56 41 31 31 31 36 33 30 4D 61 78 74 6F 72 20 37 56 32         ...�..VA111630Maxtor 7V2
28-10-2010 14:21:26 -       040  35 30 46 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 50F0                          .�
28-10-2010 14:21:26 -       060  00 00 00 2F 00 40 00 02 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
28-10-2010 14:21:26 -       080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 03 00 00 40 00 40 00 ..x.x.x.x...................@.@.
28-10-2010 14:21:26 -       0A0  FE 00 1E 00 6B 7C 09 7F 73 47 69 7C 01 3E 63 47 7F 00 00 00 00 00 00 00 FE FF 00 00 FE C0 08 00 �...k|.sGi|.>cG.......��..��..
28-10-2010 14:21:26 -       0C0  29 00 D4 00 50 C3 00 00 80 63 38 1D 00 00 00 00 29 00 00 00 00 00 00 00 50 01 07 50 7F FF 33 6A ).�.P�..�c8.....).......P..P�3j
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       100  09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 13 01 00 00 FF FF FF FF 00 00 00 00 00 00 00 00 00 00 00 00 ................����............
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 21 00 00 00 ............................!...
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 3E ..............................�>
28-10-2010 14:21:26 -       SMART checksum is $00
28-10-2010 14:21:26 -       000  20 00 03 27 00 BE BB 9B 4C 00 00 00 00 00 04 32 00 FD FD 37 04 00 00 00 00 00 05 33 00 FD FD 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 07 0A 00 FD E7 00 00 00 00 00 00 00 08 27 00 F9 EC 5C D1 00 00 00 00 00 09 32
28-10-2010 14:21:26 -       040  00 D2 D2 C9 3A 00 00 00 00 00 0A 2B 00 FD FC 00 00 00 00 00 00 00 0B 2B 00 FD FC 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 0C 32 00 FB FB AC 03 00 00 00 00 00 BD 3A 00 64 64 00 00 00 00 00 00 00 BE 22 00 40 28 24
28-10-2010 14:21:26 -       080  00 16 24 00 00 00 C0 32 00 FD FD 00 00 00 00 00 00 00 C1 32 00 FD FD 00 00 00 00 00 00 00 C2 32
28-10-2010 14:21:26 -       0A0  00 26 FD 24 00 00 00 00 00 00 C3 0A 00 FD FC 46 05 00 00 00 00 00 C4 08 00 FD FD 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 C5 08 00 FD FD 00 00 00 00 00 00 00 C6 08 00 FD FD 00 00 00 00 00 00 00 C7 08 00 C7 C7 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 C8 0A 00 FD FC 00 00 00 00 00 00 00 C9 0A 00 FD FC 01 00 00 00 00 00 00 CA 0A
28-10-2010 14:21:26 -       100  00 FD FC 00 00 00 00 00 00 00 CB 0B 00 FD FC 00 00 00 00 00 00 00 CC 0A 00 FD FC 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 CD 0A 00 FD FC 00 00 00 00 00 00 00 CF 2A 00 FD FC 00 00 00 00 00 00 00 D0 2A 00 FD FC 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 D2 32 00 FD FC 00 00 00 00 00 00 00 D3 32 00 FD FC 00 00 00 00 00 00 00 D4 32
28-10-2010 14:21:26 -       160  00 FD 01 00 00 00 00 00 00 00 82 00 36 08 01 5B 03 00 01 00 02 72 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 3B 00 00 00 71 F9 8E 06 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 2B 00 33 E3 CC 1C 2E 00 00 00 80 63 38 1D 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 07 00 08
28-10-2010 14:21:26 -     Smart Log Directory -->
28-10-2010 14:21:26 -       000  01 00 01 00 01 00 04 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       Smart Logging Version=$0001
28-10-2010 14:21:26 -       Log #$01 contains 1 pages
28-10-2010 14:21:26 -       Log #$02 contains 1 pages
28-10-2010 14:21:26 -       Log #$03 contains 4 pages
28-10-2010 14:21:26 -       Log #$06 contains 1 pages
28-10-2010 14:21:26 -     Smart Summary Error Log -->
28-10-2010 14:21:26 -       000  01 02 00 00 08 0D F4 7B E0 25 71 B3 00 00 00 00 10 75 F4 7B E0 25 71 B3 00 00 00 00 20 95 79 78
28-10-2010 14:21:26 -       020  E0 25 72 B3 00 00 00 00 80 4D 07 7A E0 25 FA BF 00 00 00 00 08 95 79 78 E0 25 31 C0 00 00 00 00
28-10-2010 14:21:26 -       040  08 95 79 78 E0 50 33 C0 00 00 00 00 00 00 D1 46 03 00 A3 03 00 00 00 00 00 00 76 1C 00 00 80 BD
28-10-2010 14:21:26 -       060  05 C4 E0 25 07 C1 00 00 00 00 08 A5 57 81 E0 25 08 C1 00 00 00 00 08 9D 79 78 E0 25 1B C1 00 00
28-10-2010 14:21:26 -       080  00 00 08 AD 79 78 E0 25 1B C1 00 00 00 00 08 AD 79 78 E0 25 6F D9 00 00 00 00 08 AD 79 78 E0 50
28-10-2010 14:21:26 -       0A0  BD D9 00 00 03 0A 00 00 D1 46 03 00 D7 03 00 00 00 00 00 00 76 1C 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 B8
28-10-2010 14:21:26 -       Error Log Version=$0001
28-10-2010 14:21:26 -       Error Log Index=2
28-10-2010 14:21:26 -       Device Error Count=2
28-10-2010 14:21:26 -       Error #1 occurred when the device was in an unknown state
28-10-2010 14:21:26 -       After command completion occurred, registers were:
28-10-2010 14:21:26 -         ER ST SC SN CL CH DH
28-10-2010 14:21:26 -         -- -- -- -- -- -- --
28-10-2010 14:21:26 -          0 50  8 95 79 78 E0
28-10-2010 14:21:26 -       Commands leading to the command that caused the error were:
28-10-2010 14:21:26 -       CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
28-10-2010 14:21:26 -       -- -- -- -- -- -- -- --  ----------------  --------------------
28-10-2010 14:21:26 -       25  0 80 4D  7 7A E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0 20 95 79 78 E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0 10 75 F4 7B E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0  8  D F4 7B E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -        0  2  0  0 D8 F0 18 28              ----  NOP [Reserved subcommand]
28-10-2010 14:21:26 -       Error #2 occurred when the device was in an unknown state
28-10-2010 14:21:26 -       After command completion occurred, registers were:
28-10-2010 14:21:26 -         ER ST SC SN CL CH DH
28-10-2010 14:21:26 -         -- -- -- -- -- -- --
28-10-2010 14:21:26 -          0 50  8 AD 79 78 E0
28-10-2010 14:21:26 -       Commands leading to the command that caused the error were:
28-10-2010 14:21:26 -       CR FR SC SN CL CH DH DC   Powered_Up_Time  Command/Feature_Name
28-10-2010 14:21:26 -       -- -- -- -- -- -- -- --  ----------------  --------------------
28-10-2010 14:21:26 -       25  0  8 AD 79 78 E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0  8 9D 79 78 E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0  8 A5 57 81 E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -       25  0 80 BD  5 C4 E0  0              ----  READ DMA EXT
28-10-2010 14:21:26 -        0  0 A3  3  0  0  0  3              ----  NOP [Abort queued commands]
28-10-2010 14:21:26 -     Smart Self-Test Log -->
28-10-2010 14:21:26 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:26 -       Revision=$0001
28-10-2010 14:21:26 -       Self-Test Index=0
28-10-2010 14:21:26 -  
28-10-2010 14:21:26 - BytesPerSector=512
28-10-2010 14:21:26 - Caption=SAMSUNG HD501LJ ATA Device
28-10-2010 14:21:26 - DeviceID=\\.\PHYSICALDRIVE2
28-10-2010 14:21:26 - InterfaceType=IDE
28-10-2010 14:21:26 - MediaLoaded=True
28-10-2010 14:21:26 - Model=SAMSUNG HD501LJ ATA Device
28-10-2010 14:21:26 - Name=\\.\PHYSICALDRIVE2
28-10-2010 14:21:26 - Partitions=1
28-10-2010 14:21:26 - SCSIBus=3
28-10-2010 14:21:26 - SCSILogicalUnit=0
28-10-2010 14:21:26 - SCSIPort=5
28-10-2010 14:21:26 - SCSITargetId=0
28-10-2010 14:21:26 - Trying Physical access...
28-10-2010 14:21:26 - Using TSmartHardDiskPhysical
28-10-2010 14:21:26 -     Identify Sector -->
28-10-2010 14:21:26 -       000  40 00 FF 3F 37 C8 10 00 56 88 2A 02 3F 00 00 00 00 00 00 00 53 30 4D 55 4A 31 51 50 35 30 34 36 @.�?7�..V�*.?.......S0MUJ1QP5046
28-10-2010 14:21:26 -       020  36 31 20 20 20 20 20 20 03 00 00 80 04 00 43 52 31 30 30 2D 31 30 53 41 4D 53 55 4E 47 20 48 44 61      ...�..CR100-10SAMSUNG HD
28-10-2010 14:21:26 -       040  35 30 31 4C 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 501LJ                         .�
28-10-2010 14:21:26 -       060  00 00 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 00 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
28-10-2010 14:21:26 -       080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 07 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
28-10-2010 14:21:26 -       0A0  F8 01 52 00 6B 74 01 7F 23 41 69 74 01 BE 23 41 FF 00 54 00 54 00 00 00 FE FF 00 00 FE FE 00 00 �.R.kt.#Ait.�#A�.T.T...��..��..
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 00 00 00 00 50 00 0F 50 1B 61 46 ........0`8:.............P..P.aF
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 40 10 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
28-10-2010 14:21:26 -       100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF 00 04 00 0E 03 00 ).......................��......
28-10-2010 14:21:26 -       120  00 00 00 9A 00 03 00 24 20 64 31 32 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...�...$ d12....................
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0F 10 00 00 ................................
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A5 ..............................��
28-10-2010 14:21:26 -       SMART checksum is $00
28-10-2010 14:21:26 -       000  10 00 01 0F 00 64 64 00 00 00 00 00 00 00 03 07 00 64 64 C0 18 00 00 00 00 00 04 32 00 60 60 67
28-10-2010 14:21:26 -       020  11 00 00 00 00 00 05 33 00 FD FD 00 00 00 00 00 00 00 07 0F 00 FD FD 00 00 00 00 00 00 00 08 25
28-10-2010 14:21:26 -       040  00 FD FD 00 00 00 00 00 00 00 09 32 00 64 64 6F 2C 00 00 00 00 00 0A 33 00 FD FD 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 0B 12 00 FD 64 00 00 00 00 00 00 00 0C 32 00 64 64 D6 02 00 00 00 00 00 BB 32 00 5F 5F 06
28-10-2010 14:21:26 -       080  00 11 00 00 00 00 BC 32 00 FD FD 00 00 00 00 00 00 00 BE 22 00 47 2A 1D 00 00 00 00 00 00 C2 22
28-10-2010 14:21:26 -       0A0  00 97 40 1D 00 00 00 00 00 00 C3 1A 00 64 64 D1 D9 0D 01 00 00 00 C4 32 00 FD FD 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 C5 12 00 64 64 08 00 00 00 00 00 00 C6 30 00 FD FD 00 00 00 00 00 00 00 C7 3E 00 C8 C8 50
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 C8 0A 00 64 64 00 00 00 00 00 00 00 C9 0A 00 64 64 00 00 00 00 00 00 00 CA 32
28-10-2010 14:21:26 -       100  00 64 64 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 6E 22 00 5B 03 00 01 00 02 96 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 29
28-10-2010 14:21:26 -     Smart Log Directory -->
28-10-2010 14:21:26 -       000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:26 -       120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       Smart Logging Version=$0001
28-10-2010 14:21:26 -       Log #$01 contains 1 pages
28-10-2010 14:21:26 -       Log #$02 contains 2 pages
28-10-2010 14:21:26 -       Log #$06 contains 1 pages
28-10-2010 14:21:26 -     Smart Summary Error Log -->
28-10-2010 14:21:26 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:26 -       Error Log Version=$0001
28-10-2010 14:21:26 -       Error Log Index=0
28-10-2010 14:21:26 -       Device Error Count=0
28-10-2010 14:21:26 -     Smart Self-Test Log -->
28-10-2010 14:21:26 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:26 -       Revision=$0001
28-10-2010 14:21:26 -       Self-Test Index=0
28-10-2010 14:21:26 -  
28-10-2010 14:21:26 - BytesPerSector=512
28-10-2010 14:21:26 - Caption=WDC WD1001FALS-00J7B0 ATA Device
28-10-2010 14:21:26 - DeviceID=\\.\PHYSICALDRIVE1
28-10-2010 14:21:26 - InterfaceType=IDE
28-10-2010 14:21:26 - MediaLoaded=True
28-10-2010 14:21:26 - Model=WDC WD1001FALS-00J7B0 ATA Device
28-10-2010 14:21:26 - Name=\\.\PHYSICALDRIVE1
28-10-2010 14:21:26 - Partitions=3
28-10-2010 14:21:26 - SCSIBus=1
28-10-2010 14:21:26 - SCSILogicalUnit=0
28-10-2010 14:21:26 - SCSIPort=3
28-10-2010 14:21:26 - SCSITargetId=0
28-10-2010 14:21:26 - Trying Physical access...
28-10-2010 14:21:26 - Using TSmartHardDiskPhysical
28-10-2010 14:21:26 -     Identify Sector -->
28-10-2010 14:21:26 -       000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 4D 41 54 zB�?7�......?.......     WD-WMAT
28-10-2010 14:21:26 -       020  56 30 39 38 31 31 30 30 00 00 FF FF 32 00 30 35 2E 30 30 4B 30 35 57 44 43 20 57 44 31 30 30 31 V0981100..��2.05.00K05WDC WD1001
28-10-2010 14:21:26 -       040  46 41 4C 53 2D 30 30 4A 37 42 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 FALS-00J7B0                   .�
28-10-2010 14:21:26 -       060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 04 .../.@......�?..?..��...���.....
28-10-2010 14:21:26 -       080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 07 00 00 44 00 40 00 ..x.x.x.x...................D.@.
28-10-2010 14:21:26 -       0A0  FE 01 00 00 6B 74 61 7F 23 41 69 74 41 BE 23 41 7F 00 61 00 61 00 00 00 FE FF 00 00 FE 80 00 00 �...kta#AitA�#A.a.a...��..��..
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E 21 01 14 C1 ........�mpt.............P�N!..�
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 40 10 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
28-10-2010 14:21:26 -       100  29 00 00 00 00 00 00 00 00 00 A0 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 30 00 00 ............................?0..
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0E 10 00 00 ................................
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 89 ..............................��
28-10-2010 14:21:26 -       SMART checksum is $00
28-10-2010 14:21:26 -       000  10 00 01 2F 00 C8 C8 06 00 00 00 00 00 00 03 27 00 E8 E1 C7 20 00 00 00 00 00 04 32 00 64 64 A2
28-10-2010 14:21:26 -       020  01 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
28-10-2010 14:21:26 -       040  00 5D 5D EF 15 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 0C 32 00 64 64 53 01 00 00 00 00 00 C0 32 00 C8 C8 6F 00 00 00 00 00 00 C1 32 00 C8 C8 8B
28-10-2010 14:21:26 -       080  01 00 00 00 00 00 C2 22 00 74 5D 22 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
28-10-2010 14:21:26 -       0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 01 82 35 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 84 00 00 4B 01 7B 03 00 01 00 02 DD 05 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 01 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 49
28-10-2010 14:21:26 -     Smart Log Directory -->
28-10-2010 14:21:26 -       000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:26 -       120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
28-10-2010 14:21:26 -       140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
28-10-2010 14:21:26 -       160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       Smart Logging Version=$0001
28-10-2010 14:21:26 -       Log #$01 contains 1 pages
28-10-2010 14:21:26 -       Log #$02 contains 5 pages
28-10-2010 14:21:26 -       Log #$06 contains 1 pages
28-10-2010 14:21:26 -     Smart Summary Error Log -->
28-10-2010 14:21:26 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 06 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 F9
28-10-2010 14:21:26 -       Error Log Version=$0001
28-10-2010 14:21:26 -       Error Log Index=0
28-10-2010 14:21:26 -       Device Error Count=6
28-10-2010 14:21:26 -     Smart Self-Test Log -->
28-10-2010 14:21:26 -       000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
28-10-2010 14:21:26 -       1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
28-10-2010 14:21:26 -       Revision=$0001
28-10-2010 14:21:26 -       Self-Test Index=0
28-10-2010 14:21:26 - Disk Objects Creation took 1509 ms to execute
28-10-2010 14:21:26 - SMART Hard disks found: 4
28-10-2010 14:21:26 -   HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <KINGSTON SNV425S264GB> - Firmware: <D100309a> - Serial: <07TA60012939>
28-10-2010 14:21:26 -     AAM:unsupported (currently disabled)
28-10-2010 14:21:26 -     APM:supported (currently disabled)
28-10-2010 14:21:26 -     Power Management:supported (currently enabled)
28-10-2010 14:21:26 -     SMART:supported (currently enabled)
28-10-2010 14:21:26 -     48-bit Addressing:supported
28-10-2010 14:21:26 -     Max Queue Depth=0
28-10-2010 14:21:26 -     NCQ:unsupported
28-10-2010 14:21:26 -     SATA I (1.5Gb/s):unsupported
28-10-2010 14:21:26 -     SATA II (3.0Gb/s):supported
28-10-2010 14:21:26 -     UDMA0:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA1:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA2:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA3:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA4:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA5:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA6:unsupported (currently disabled)
28-10-2010 14:21:26 - Linking  AdvSMART at $0000
28-10-2010 14:21:26 - FOUND HD0 (64,0GB) at $0000
28-10-2010 14:21:26 -   HD01 -> <\\.\PHYSICALDRIVE3> (Physical) Model: <Maxtor 7V250F0> - Firmware: <VA111630> - Serial: <V509N9NG>
28-10-2010 14:21:26 -     AAM:supported (currently enabled)
28-10-2010 14:21:26 -     APM:supported (currently disabled)
28-10-2010 14:21:26 -     Power Management:supported (currently enabled)
28-10-2010 14:21:26 -     SMART:supported (currently enabled)
28-10-2010 14:21:26 -     48-bit Addressing:supported
28-10-2010 14:21:26 -     Max Queue Depth=32
28-10-2010 14:21:26 -     NCQ:supported
28-10-2010 14:21:26 -     SATA I (1.5Gb/s):unsupported
28-10-2010 14:21:26 -     SATA II (3.0Gb/s):supported
28-10-2010 14:21:26 -     UDMA0:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA1:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA2:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA3:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA4:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA5:supported (currently disabled)
28-10-2010 14:21:26 -     UDMA6:supported (currently disabled)
28-10-2010 14:21:27 - FOUND HD3 (251,0GB) at $0001
28-10-2010 14:21:27 -   HD02 -> <\\.\PHYSICALDRIVE2> (Physical) Model: <SAMSUNG HD501LJ> - Firmware: <CR100-10> - Serial: <S0MUJ1QP504661>
28-10-2010 14:21:27 -     AAM:supported (currently enabled)
28-10-2010 14:21:27 -     APM:unsupported (currently disabled)
28-10-2010 14:21:27 -     Power Management:supported (currently enabled)
28-10-2010 14:21:27 -     SMART:supported (currently enabled)
28-10-2010 14:21:27 -     48-bit Addressing:supported
28-10-2010 14:21:27 -     Max Queue Depth=32
28-10-2010 14:21:27 -     NCQ:supported
28-10-2010 14:21:27 -     SATA I (1.5Gb/s):unsupported
28-10-2010 14:21:27 -     SATA II (3.0Gb/s):supported
28-10-2010 14:21:27 -     UDMA0:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA1:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA2:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA3:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA4:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA5:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA6:supported (currently disabled)
28-10-2010 14:21:27 - FOUND HD2 (500,1GB) at $0002
28-10-2010 14:21:27 -   HD03 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <WDC WD1001FALS-00J7B0> - Firmware: <05.00K05> - Serial: <WD-WMATV0981100>
28-10-2010 14:21:27 -     AAM:supported (currently enabled)
28-10-2010 14:21:27 -     APM:unsupported (currently disabled)
28-10-2010 14:21:27 -     Power Management:supported (currently enabled)
28-10-2010 14:21:27 -     SMART:supported (currently enabled)
28-10-2010 14:21:27 -     48-bit Addressing:supported
28-10-2010 14:21:27 -     Max Queue Depth=32
28-10-2010 14:21:27 -     NCQ:supported
28-10-2010 14:21:27 -     SATA I (1.5Gb/s):unsupported
28-10-2010 14:21:27 -     SATA II (3.0Gb/s):supported
28-10-2010 14:21:27 -     UDMA0:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA1:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA2:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA3:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA4:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA5:supported (currently disabled)
28-10-2010 14:21:27 -     UDMA6:supported (currently disabled)
28-10-2010 14:21:27 - FOUND HD1 (1000,2GB) at $0003
28-10-2010 14:21:27 - End of SMART (Advanced Methods) probing
28-10-2010 14:21:27 - Using NT method
28-10-2010 14:21:27 - Testing drive 0
28-10-2010 14:21:27 - Version 1.1 00 00000007
28-10-2010 14:21:27 - SMART Enabled for drive 0
28-10-2010 14:21:27 -  --> S.M.A.R.T. attributes properly read
28-10-2010 14:21:27 -  --> S.M.A.R.T. thresholds properly read
28-10-2010 14:21:27 - Testing drive 1
28-10-2010 14:21:27 - Version 1.1 04 00000007
28-10-2010 14:21:27 - SMART Enabled for drive 1
28-10-2010 14:21:27 -  --> S.M.A.R.T. attributes properly read
28-10-2010 14:21:27 -  --> S.M.A.R.T. thresholds properly read
28-10-2010 14:21:27 - Testing drive 2
28-10-2010 14:21:27 - Version 1.1 40 00000007
28-10-2010 14:21:27 - SMART Enabled for drive 2
28-10-2010 14:21:27 -  --> S.M.A.R.T. attributes properly read
28-10-2010 14:21:27 -  --> S.M.A.R.T. thresholds properly read
28-10-2010 14:21:27 - Testing drive 3
28-10-2010 14:21:27 - Version 1.1 00 00000007
28-10-2010 14:21:27 - SMART Enabled for drive 3
28-10-2010 14:21:27 -  --> S.M.A.R.T. attributes properly read
28-10-2010 14:21:27 -  --> S.M.A.R.T. thresholds properly read
28-10-2010 14:21:27 - Testing drive 4
28-10-2010 14:21:27 - Testing drive 5
28-10-2010 14:21:27 - Testing drive 6
28-10-2010 14:21:27 - Testing drive 7
28-10-2010 14:21:27 - Testing drive 8
28-10-2010 14:21:27 - Testing drive 9
28-10-2010 14:21:27 - Testing drive 10
28-10-2010 14:21:27 - Testing drive 11
28-10-2010 14:21:27 - Testing drive 12
28-10-2010 14:21:27 - Testing drive 13
28-10-2010 14:21:27 - Testing drive 14
28-10-2010 14:21:27 - Testing drive 15
28-10-2010 14:21:27 - Testing drive 16
28-10-2010 14:21:27 - End of drives' test
28-10-2010 14:21:27 - End of S.M.A.R.T. detection
28-10-2010 14:21:27 - About to probe SCSI
28-10-2010 14:21:27 - About to probe SCSI...
28-10-2010 14:21:27 - ProbeSCSI: before first LogSense
28-10-2010 14:21:27 - ProbeSCSI: test of drive 0 has finished
28-10-2010 14:21:27 - ProbeSCSI: before first LogSense
28-10-2010 14:21:27 - ProbeSCSI: test of drive 1 has finished
28-10-2010 14:21:27 - ProbeSCSI: before first LogSense
28-10-2010 14:21:27 - ProbeSCSI: test of drive 2 has finished
28-10-2010 14:21:27 - ProbeSCSI: before first LogSense
28-10-2010 14:21:27 - ProbeSCSI: test of drive 3 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 4 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 5 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 6 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 7 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 8 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 9 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 10 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 11 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 12 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 13 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 14 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 15 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 16 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 17 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 18 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 19 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 20 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 21 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 22 has finished
28-10-2010 14:21:27 - ProbeSCSI: test of drive 23 has finished
28-10-2010 14:21:27 - End of SCSI probing
28-10-2010 14:21:27 - End of SCSI detection
28-10-2010 14:21:27 - About to probe UGURU
28-10-2010 14:21:27 - Entering UGURU create
28-10-2010 14:21:27 - UGURU found ASUSTeK Computer INC. Rampage II Extreme
28-10-2010 14:21:27 - End of UGURU detection
28-10-2010 14:21:27 - About to probe ACPI
28-10-2010 14:21:27 - End of ACPI detection
28-10-2010 14:21:27 - About to probe AMD Internal Sensors
28-10-2010 14:21:27 - End of AMD Internal Sensors detection
28-10-2010 14:21:27 - About to probe INTEL Internal Sensors
28-10-2010 14:21:28 - Found <Intel(R) Core(TM) i7 CPU         950  @ 3.07GHz>
28-10-2010 14:21:28 - Testing CPU#0
28-10-2010 14:21:28 - End of test for CPU#0
28-10-2010 14:21:28 - Testing CPU#1
28-10-2010 14:21:28 - End of test for CPU#1
28-10-2010 14:21:28 - Testing CPU#2
28-10-2010 14:21:28 - End of test for CPU#2
28-10-2010 14:21:28 - Testing CPU#3
28-10-2010 14:21:29 - End of test for CPU#3
28-10-2010 14:21:29 - Testing CPU#4
28-10-2010 14:21:29 - End of test for CPU#4
28-10-2010 14:21:29 - Testing CPU#5
28-10-2010 14:21:29 - End of test for CPU#5
28-10-2010 14:21:29 - Testing CPU#6
28-10-2010 14:21:29 - End of test for CPU#6
28-10-2010 14:21:29 - Testing CPU#7
28-10-2010 14:21:29 - End of test for CPU#7
28-10-2010 14:21:29 - Found <Intel(R) Core(TM) i7 CPU         950  @ 3.07GHz>
28-10-2010 14:21:29 - Testing CPU#0
28-10-2010 14:21:29 - End of test for CPU#0
28-10-2010 14:21:29 - Testing CPU#1
28-10-2010 14:21:29 - End of test for CPU#1
28-10-2010 14:21:29 - Testing CPU#2
28-10-2010 14:21:29 - End of test for CPU#2
28-10-2010 14:21:29 - Testing CPU#3
28-10-2010 14:21:29 - End of test for CPU#3
28-10-2010 14:21:29 - Testing CPU#4
28-10-2010 14:21:29 - End of test for CPU#4
28-10-2010 14:21:29 - Testing CPU#5
28-10-2010 14:21:30 - End of test for CPU#5
28-10-2010 14:21:30 - Testing CPU#6
28-10-2010 14:21:30 - End of test for CPU#6
28-10-2010 14:21:30 - Testing CPU#7
28-10-2010 14:21:30 - End of test for CPU#7
28-10-2010 14:21:30 - FOUND INTEL CORE at $0000
28-10-2010 14:21:30 - End of INTEL Internal Sensors detection
28-10-2010 14:21:30 - About to probe NVIDIA ControlPanel Sensors
28-10-2010 14:21:30 - End of NVIDIA ControlPanel Sensors detection
28-10-2010 14:21:30 - Showing hint...
28-10-2010 14:21:30 - About to save sensors' initial state
28-10-2010 14:21:30 - End of saving sensors' initial state
28-10-2010 14:21:30 - Init associations...
28-10-2010 14:21:30 - Auto associating...
28-10-2010 14:21:30 - Loading associations...
28-10-2010 14:21:30 - Starting LOADASSOCIATIONS
28-10-2010 14:21:30 - Entering READCFGVERSION
28-10-2010 14:21:30 - End of READCFGVERSION (201)
28-10-2010 14:21:30 - Configuration File Version is 201
28-10-2010 14:21:30 - Reading Cfg Version 2.01
28-10-2010 14:21:30 - CFG: xxx version 2.01
28-10-2010 14:21:30 - CFG: xxx Link UniqueID=ISA@$290
28-10-2010 14:21:30 - CFG: Name=ISA
28-10-2010 14:21:30 - CFG: Address=$290
28-10-2010 14:21:30 - CFG: xxx end
28-10-2010 14:21:30 - CFG: xxx Link UniqueID=PCI@$0
28-10-2010 14:21:30 - CFG: Name=PCI
28-10-2010 14:21:30 - CFG: Address=$0
28-10-2010 14:21:30 - CFG: xxx end
28-10-2010 14:21:30 - CFG: xxx Link UniqueID=SMBusIntel@$400
28-10-2010 14:21:30 - CFG: Name=SMBus
28-10-2010 14:21:30 - CFG: Address=$400
28-10-2010 14:21:30 - CFG: xxx end
28-10-2010 14:21:30 - CFG: xxx Link UniqueID=AdvSMART@$0
28-10-2010 14:21:30 - CFG: Name=AdvSMART
28-10-2010 14:21:30 - CFG: Address=$0
28-10-2010 14:21:30 - CFG: xxx end
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=LM75@$4E(onSMBusIntel@$400)
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=KINGSTON SNV425S264GB07TA60012939
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=Maxtor 7V250F0V509N9NG
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=SAMSUNG HD501LJS0MUJ1QP504661
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=WDC WD1001FALS-00J7B0WD-WMATV0981100
28-10-2010 14:21:30 - CFG: xxx Sensor UniqueID=INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx the end
28-10-2010 14:21:30 - CFG: xxx Pwm 1 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Pwm 2 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Pwm 3 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 1 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 2 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 3 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 1 from LM75@$4E(onSMBusIntel@$400)
28-10-2010 14:21:30 - CFG: xxx Temp 1 from KINGSTON SNV425S264GB07TA60012939
28-10-2010 14:21:30 - CFG: xxx Temp 1 from Maxtor 7V250F0V509N9NG
28-10-2010 14:21:30 - CFG: xxx Temp 1 from SAMSUNG HD501LJS0MUJ1QP504661
28-10-2010 14:21:30 - CFG: xxx Temp 1 from WDC WD1001FALS-00J7B0WD-WMATV0981100
28-10-2010 14:21:30 - CFG: xxx Temp 1 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 2 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 3 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 4 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 5 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 6 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 7 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Temp 8 from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Fan 1 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Fan 2 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Fan 3 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Fan 4 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Fan 5 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Volt 1 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Volt 2 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - CFG: xxx Volt 3 from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 - Completed Reading Cfg Version 2.01
28-10-2010 14:21:30 - End of LOADASSOCIATIONS
28-10-2010 14:21:30 - Starting LOADEVENTS
28-10-2010 14:21:30 - End of LOADEVENTS
28-10-2010 14:21:30 - About to read first samples for all sensors
28-10-2010 14:21:30 - About to read first samples from Winbond W83667HG@$290(onISA@$290)
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from LM75@$4E(onSMBusIntel@$400)
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from KINGSTON SNV425S264GB07TA60012939
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from Maxtor 7V250F0V509N9NG
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from SAMSUNG HD501LJS0MUJ1QP504661
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from WDC WD1001FALS-00J7B0WD-WMATV0981100
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:30 -   ...fans
28-10-2010 14:21:30 -   ...pwms
28-10-2010 14:21:30 -   ...volts
28-10-2010 14:21:30 - About to read first samples from INTEL CORE@$0(onISA@$290)
28-10-2010 14:21:30 -   ...temperatures
28-10-2010 14:21:31 -   ...fans
28-10-2010 14:21:31 -   ...pwms
28-10-2010 14:21:31 -   ...volts
28-10-2010 14:21:31 - End of reading first samples for all sensors
28-10-2010 14:21:31 - Parsing used...
28-10-2010 14:21:31 - Initializing chart selector...
28-10-2010 14:21:31 - SETUPCHART: start
28-10-2010 14:21:31 - SETUPCHART: items cleared
28-10-2010 14:21:31 - SETUPCHART: elements set up
28-10-2010 14:21:31 - SETUPCHART: length adjusted
28-10-2010 14:21:31 - SETUPCHART: color indexes set up
28-10-2010 14:21:31 - SETUPCHART: end
28-10-2010 14:21:31 - Activating timer...
28-10-2010 14:21:32 - WARNING #2 in CPULoadTimer : fixing CPULoadPanel
28102010speedfan.txt (89,085 bytes)

tomikaa-87

2010-11-17 22:30

reporter  

debug_p5qd_turbo.nfo (130,213 bytes)

Issue History

Date Modified Username Field Change
2010-10-28 14:24 LazySamurai New Issue
2010-10-28 14:24 LazySamurai Status new => assigned
2010-10-28 14:24 LazySamurai Assigned To => alfredo
2010-10-28 14:25 LazySamurai File Added: debug.nfo
2010-10-28 14:29 LazySamurai File Added: 28102010speedfan.txt
2010-11-17 22:30 tomikaa-87 File Added: debug_p5qd_turbo.nfo
2010-12-20 14:10 alfredo Relationship added related to 0001709
2010-12-20 14:11 alfredo Status assigned => resolved
2010-12-20 14:11 alfredo Resolution open => fixed
2010-12-20 14:11 alfredo Fixed in Version => 4.43 beta